<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h1 align="center">HTML ATTRIBUTES</h1>
	<!-- 
		HTML Attributes - added to modify the behavior of an HTML Element. they are added inside the opening tag of the element
			SYNTAX:
				< tag attribute="value">text</tag>

			align attribute - used to modify the alignment of the text in an element; if no align attribute, the default alignment is left

		reversed attribute - reverses the order, but no the position of the elements
	 -->
	 <!-- 
	 MINIACTIVITY
	 	create h2 element "Modifiers of Element Behavior
	 	align = right
	 	create ordered list with the following element inside the li tag
	 	Kobe Bryant
	 	Michael Jordan
	 	Lebron James" -->
	<h2 align="right"> Modifiers of Element</h2>

	<ol reversed>
	<!-- ctrl + shift + d - duplication of a line or a part of the line-->
		<li>Michael Jordan</li>
		<li>Kobe Bryant</li>
		<li>Lebron James</li>

	</ol>

	<!-- img tag -->
	<!--
		src attribute - allows locating the resource from a relative or absolute path
			relative path - the resource is located relatively to the index.html; the resource is in the same machine/server and is indicated by ./ or ../ depending on where the needed image is.

			absolute path - the source is not located relative to the index.html; instead, it is located outside the machine/server it is (in the cloud/internet) 
	 -->
	<img src="https://place-puppy.com/300x300">

	<!-- 
		alt attribute - alternative text; used to display a text once the source of the image is not existing or is erroneous

		height attribute - modifies the height of the img element
		width attribute - modifies the width of the img element
	 -->

	<img src="./images/html.jpg" height="200" width="200" alt="logo of HTML">

	<hr>
	<h1 align="center">Tristan Marcial T. Parcon</h1>
	<h3 align="center">Full Stack Developer</h3>

	<img src="./images/ciara.png" height="200" width="200" alt="a picture of me">
	<hr>

	<h3>My Favorite Food</h3>

	<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/a/a5/Beef_steak_%2811888070325%29.jpg/1200px-Beef_steak_%2811888070325%29.jpg" height="200" width="200" alt="beef steak">

	<img src="https://insanelygoodrecipes.com/wp-content/uploads/2020/04/Fried_Chicken-1024x536.png" height="200" width="200" alt="fried chicken">

	<img src="http://images.summitmedia-digital.com/yummyph/images/2019/09/16/buttermilkfishfilletcreamdoryrecipe.jpg" height="200" width="200" alt="fish fillet">

	<!-- 
		type attribute - used to modify the type of order on which the list sequence will based; other type could be number, letter and roman numerals (small and capital)
	 -->

	<ol type="I">
		<li>Beef Steak</li>
		<li>Fried Chicken</li>
		<li>Fish Fillet</li>
	</ol>

	<hr>

	<!-- 
		links - used to go to other webpages, outside or inside the machine/server where the index.html is located. it also follows the absolute and relative pathing/linking

		a tag - anchor tag; used to create links inside the webpage;

		href attribute - used to locate the target webpage that the user will go once he or she clicks the element

		target="_blank" - used to open the webpages/link in another tab instead of the same tab where our main index.html is



	 -->
	<h1 align="center">HTML LINKS</h1>


	<a href="https://zuitt.co"target="_blank">Go to Zuitt</a>


	<a href="link.html">Go to Link</a>


	<a href="./relative sample/sample.html">Go to sample</a>

	<div>
		<a href="https://www.jollibeefoods.com"target="_blank">
			<img src="https://upload.wikimedia.org/wikipedia/en/thumb/8/84/Jollibee_2011_logo.svg/1200px-Jollibee_2011_logo.svg.png"height="200" width="200"alt="Nagugutom na ako">
		</a>
	</div>



</body>
</html>